/* KLEUREN */

/*
oranje #ffaa0c
oranje nieuw #e6b123
donker #5e5e4b
lichtgrijs #dfdfdb
*/

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body
{
	font-family: 'Asap', sans-serif;
}

img{
	max-width: 100%;
}

/* 
 * NAV
 */
.bg-primary { background-color: #dfdfdb !important; } 
.bg-dark { background-color: #5e5e4b !important; border-top-left-radius: 25px;}
.form-inline .form-control { min-width: 300px; }
.navbar-text {

    padding-right: 3rem;

}

.navbar{
	font-size: 17px;
}

.navbar .nav-link{
	font-weight: 400;
	font-size: 17px;
}

.navbar-light .navbar-text a:not(.btn) {
    color: rgb(120, 120, 118);
    font-weight: 400;
}

.navbar .btn{
	font-size: 17px;
}

.btn-warning
{
	background-color: #ffaa0c;
	height: 100%;
}
.navbar-text.RSCB-knop
{
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0rem;
}

nav .form-inline input.form-control
{
	background-image: url(../img/vergrootglas-zoeken.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.search-form{
	max-width: 300px;
	height: auto;
    font-size: 17px;
	background-image: url(../img/vergrootglas-zoeken.png);
    background-repeat: no-repeat;
    background-position: right center;
    width: 100% 
}

span.search-button{
	position: absolute;
	right: 7px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    top: 2px;
}

.zoeken-wrapper{
	position: relative;
	max-width: 300px;
    width: 100%;	
}


/*
 * HEADER
 */

header {  background-color: #fff;  }
.row.header { padding-top: 15px; }
.navbar-brand { /*margin-top: 15px;*/ }
.navbar-brand img
{
	width: auto;
	height: 50px;
}

.quicklink-buttons a { color: #ffaa0c; }
 
/*
 * MAIN
 */

/*img.onze-zorg{filter:sepia(10%);}*/
main { background-color: #fff; }
.main .row-eq-height { /*background-color: #ffaa0c; */}
main figure { position: relative; margin: 0 0 0rem;} 
main figcaption
{
	color: #FFF;
	font-size: 30px;
	line-height: 1.25;
	/*text-shadow: 2px 2px 8px #000000;*/
}
main figcaption.bottom { position: absolute; bottom: 15px; left: 15px; width: 100%; }
main figcaption.bottomlist { position: absolute; bottom: 15px; right: 15px; font-size: 16px;}
main figcaption.top { position: absolute; top: 15px; left: 15px; width: 100%; }
main figcaption.bottomlist ul { padding: 0px; margin: 0px; list-style-type: none; list-style-position: default; }
main figcaption.bottomlist ul a { color: #FFF; }


.no-right-padding { padding-right: 0px; }

/*
 * MAIN-SIDEBAR
 */

.main-sidebar1 { background-color: rgba(223,223,219,0.5); color: #5F5E49; font-size: 20px; line-height: 26px;padding-left: 0px; }
/*.main-sidebar1 .vulkleur { background-color: #dfdfdb; padding: 20px 15px 15px 30px; } */
.main-sidebar1 .vulkleur { padding: 17px 15px 15px 30px; }
.main-sidebar1 strong { font-weight: 700; font-size: 30px; } 
.main-sidebar1 a { color: #ffaa0c; font-size: 16px; } 
.main-sidebar1 ul { font-size: 16px; padding-left: 50px; line-height: 22px; margin-top: 15px; } 
.main-sidebar1 .first{ font-size: 20px; margin-bottom: 0; line-height: 1.45; text-decoration: none; color: #5F5E49; }
.main-sidebar1 .second{ text-align: left; margin-top: 25px; color: #ffaa0e; font-size: 16px; }
.main-sidebar2 { background-color: #ffffff; color: #5F5E49; font-size: 20px; line-height: 26px;padding-left: 0px;} 
.main-sidebar2 .vulkleur { background-color: #ffffff; padding: 37px 15px 32px 30px; }
.main-sidebar2 strong { color: #ffaa0c; font-weight: 700; font-size: 30px; } 
.main-sidebar2 a { color: #ffaa0c; font-size: 16px; text-transform: uppercase; }
.main-sidebar2 ul { font-size: 16px; padding-left: 33%; line-height: 22px; margin-top: 15px; } 
.main-sidebar__item-2 .text-right{ margin-top: 25px; }
.main-sidebar__item-2 p a { color: #5F5E49; font-size: 20px; }
.main-sidebar__item-2 span{ font-weight: 700; font-size: 26px; color: #5f5d49; }
.main-sidebar__item-3 ul{ padding-left: 20px; }

.main-sidebar3 { background-color: #ffaa0c; color: #fff; font-size: 16px; line-height: 26px;padding-left: 0px; } 
.main-sidebar3 .vulkleur {  padding: 14px 0px 15px 0px; }
.main-sidebar3.bg-groen{ background-color: #BCBE00; }
.main-sidebar3.bg-groen .vulkleur{ background-color: #BCBE00; }
.main-sidebar3 strong { color: #ffaa0c; font-weight: 700; font-size: 30px; } 
.main-sidebar3 a { color: #fff; font-size: 16px; text-transform: uppercase; }
.main-sidebar3 span { color: #5F5E49; } 
.main-sidebar3 .naam { margin-top: 7px;margin-bottom: 9px; }
.main-sidebar-white{ background-color:#FFFFFF;}

 
 /*
  * FOOTER
  */
footer
{
	background-color: #dfdfdb;
	padding-top: 30px;
	/* padding-bottom: 30px; */
	/*margin: 1px 0px 0px 0px;*/
/*
	border-color: #FFF;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
*/
	font-size: 17px;
}

.medals{
	margin-bottom: 20px;
}

.medals img{
	margin-right: 5px;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.subfooter
{
	color: #5F5E49;
} 
footer a
{
	color: #5F5E49;
	font-weight: 400;
} 

footer a:hover{
	font-weight: 400;
}

footer ul
{
	list-style-type: none;
	list-style-position: default;
	margin: 0px;
	padding: 0px;
} 

footer .logo{
	padding-top: 0;
}

.fas, .fab
{
	color: #666;
	padding-right: 15px;
	/*filter: grayscale(100%);*/
}

footer img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    mix-blend-mode: multiply;
}

.tolk{

    display: inline-block;
    /*background-image: url('../img/tolk.png');*/
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left;
    margin-right: 2px !important;
    /*padding-left: 40px !important;*/
    margin-top: 0;
    margin-bottom: 15px;
    position: relative !important;
    /*top: 12px !important;*/

}

.steunons figure
{
	
	
}
.steunons figure, .steunons figcaption { width: 80px; } 
.steunons
{
	/*padding: 10px;*/
	/*background-color: #FFF;*/
	/*width: 100px;*/
	position: absolute;
	top: 0px;
	left: 130px;
}

.patient-portal{
	padding: 5px 15px;
    background-color: #ffaa0e;
    color: #5f5d49;
    font-size: 17px;
    margin-bottom:10px;
}

.socialmediaicons
{
    margin-top: 15px;
	display: block;
	clear: both;
}
.logo-uzbrussel { height: 50px; width: auto; display:inline-block;padding-right;25px; }
.logo-vub { height: 55px; width: auto; display:inline-block;padding-left;25px; position: relative; top:5px; margin-top: 10px;}

img.onze-zorg
{
	border-bottom: #FFF !important;
	border-width: 0px 0px 0px 0px !important;
	border-style: none none solid none !important;
	padding-right:1px;
	padding-bottom:1px;
}
img.slaagkans
 {
 	border-right: #FFF !important;
 	border-width: 0px 0px 0px 0px !important;
 	border-style: none solid none none !important;
 	padding-right:1px;
 }
 img.team
 {
 	border-right: #FFF !important;
 	border-width: 0px 0px 0px 0px !important;
 	border-style: none solid none none !important;
 	padding-right:1px;
 }

.copyright{
    background-color: #5f5d49;
	margin-top: 30px;
}

.copyright li{
    text-align: center;
    margin-top: 2px;
    margin-bottom: 2px;	
}

.copyright li a{
	color: #dfdfdb;
	font-size: 13px;
}

ul.smaller{
	font-size: 14px;
}

/*
 * RESPONSIVE
 */
@media (max-width: 767.98px) {
	.img-fluid{
		width: 100%;
	}

	.footer-row{
		margin-top: 1rem;
		margin-bottom: 1rem;
	}

	.logo{
		display: block;
	}
}

@media (max-width: 1199.98px) {
	.no-left-padding-sm{
		padding-left: 0px; 
	}

	.no-right-padding-sm{
		padding-right: 0px;
	}
}

@media (max-width: 991.98px) { 
	.container {
	    max-width: 100%;
	}

	.navbar-brand img{
		max-width: 100%;
		height: auto;
	}
}

/*
 * SUBPAGE
 */
 .subpage{

 }

 .subpage .img-fluid{
	position: relative;
 }

 /*
  * SUBPAGE - tekststijlen
  */

.bottom-right{
    position: absolute;
    bottom: 5px;
    right: 25px;
}

.bottom-left{
    position: absolute;
    bottom: 5px;
    right: 25px;
}

.top-right{
    position: absolute;
    bottom: 5px;
    right: 25px;
}

.third-right{
	position: absolute;
	top: 20%;
	right: 25px;
}

.middle-right{
	position: absolute;
	top: 40%;
	right: 25px;
}

.top-left{
    position: absolute;
    bottom: 5px;
    right: 25px;
}

.text-left{
	text-align: left;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}
.text-right A{ /* Pascal */
	display: inline !important; 
}
.top A{ /* Pascal */
	display: inline !important; 
}

.bottom A{ /* Pascal */
	display: inline !important; 
}

.linkmarge strong{ /* Pascal */
	line-height: 25px !important;
}
.linkmarge A{ /* Pascal */
	margin-left: 15px !important;
	line-height: 25px !important;
}


.extra-margin{
	margin-left: 15px;
}

.blocks a{
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}

figcaption p{
	font-size: 1rem;
	margin-top: 2rem;
}

.subpage.slaagkans figcaption p{
	line-height: 1.65;
}

/*
 * Klasses
 */

.cl-groen{ color: #BCBE00 !important; }
.lh-16{ line-height: 1.6; }
.mb-55{ margin-bottom: 55px; display: block; }

main figcaption.text-right{
	width: 95%;
}

.img-fluid.ons-team{
	width: 100%;
}

/*
 * SUBPAGE - opmaak
 */
.subpage .main-sidebar .row{
	height: 100%;
}

.subpage .main-sidebar__item--big{
	text-align: left;
}

.subpage .main-sidebar__item--big p{
	text-align: left;
}

.subpage .main-sidebar__item--big p a{
	font-size: 13px;
    font-weight: 600;
    color: #5f5c49;
    letter-spacing: 0.5px;
}

.subpage .main-sidebar__item--big a{/* Pascal */
	font-size: 13px;
    font-weight: 600;
    color: #5f5c49;
    letter-spacing: 0.5px;
}
.subpage .main-sidebar__item--big{/* Pascal */
	text-align:left !important
}

.subpage .main-sidebar__item--big p.title,
.subpage .main-sidebar__item--afspraak p.title{
	color: #5f5c49;
	font-size: 20px;
}

.subpage .main-sidebar__item--big .vulkleur,
.subpage .main-sidebar__item--afspraak .vulkleur{
	padding-left: 35px;
}

.main-sidebar__item .patient-portal{
    display: block;
    margin-top: 20px;
    background-color: #5f5c49;
    border: 1px solid #5f5c49;
    text-transform: inherit;
}

.patient-portal .fa-calendar-alt{
	color: #ffffff;
}

.main-sidebar__item--afspraak p a:not(.btn){
	text-transform: inherit;
	text-decoration: underline;
}

.main-sidebar__item--afspraak.white{
	background-color: #fff;
}

.main-sidebar__item--afspraak.white p,
.main-sidebar__item--afspraak.white a:not(.btn){
	color: #5f5c49;
}

.main-sidebar__item .patient-portal.brown:hover{
	background-color: #dfdfdb;
    border: 1px solid #dfdfdb;
	color: #5f5c49;
}

.main-sidebar__item .patient-portal.brown:hover .fa-calendar-alt{
	color: #5f5c49;
}

.subpage .main-sidebar__item--big ul{
    padding-left: 18px;
    text-align: left;
}

.subpage, .homepage .main-sidebar__item--big ul li{
	margin-bottom: 5px;
}

.homepage  .main-sidebar .row{
	height: 100%;
}

.homepage .vulkleur,
.slaagkans .vulkleur,
.praktisch .vulkleur{
	width: 100%;
}

@media (min-width: 1200px) {
	.subpage.onze-zorg .vulkleur.white{ margin-left: -35px; }
}
/*
 * SUBPAGE / HP - dynamische hoogte
 */

@media (min-width: 1200px) {
	.subpage .main-sidebar__item{
 		height: 33.33%;
    	align-items: center;
    	justify-content: center;
    	display: flex;
	}

	.subpage .main-sidebar__item--big{
		height: 66.67%;
	}

	.subpage.praktisch .main-sidebar__item-3{
		height: 30.33%;
	}

	.subpage.praktisch .main-sidebar__item-2{
		height: 30.33%;
	}

	.subpage.praktisch .main-sidebar__item-1{
		height: 39.33%;
	}	
}


/*
 * Content Pagina's overschrijven
 */

/* Tabs */
.tab-content{
	overflow: auto;
}

.nav-tabs{
	line-height: 34px;
	/*margin-bottom: 20px;*/
}

.nav-tabs > li{
	margin-right: 1px;
}

.nav-tabs > li > a{
	padding-top: 10px;
	padding-bottom: 10px;	
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 8px 8px 0px 0px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
	background-color: #5F5E4A;
	color: #FFFFFF;
}


/* Table */
table{
	border-collapse: inherit;
}

/* Breadcrumb */
.breadcrumb{
	margin-bottom: 4rem;
}

.breadcrumb a{
	font-size: 12px;	
}


/* Typography */
.content h1 {
    font-size: 2.25rem;
    color: #5f5e4a;
    /*color: #BDB42A;*/
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.content h2,
div#tdContent h2 {
	margin-top: 15px;
	margin-bottom: 0.2rem;
	font-size: 2.25rem;
	color: #78797a;
}

.content h3{
	font-size: 1.75rem;
	font-weight: 700;
	color: #BDB429;
	margin-top: 18px;
	margin-bottom: 10px;
}

.content h4{
	margin-top: 15px;
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 0.2rem;
}


/* Accordion */
.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle:hover,
.accordion-heading .accordion-toggle:focus,
.accordion-heading .accordion-toggle:active{
	color: #F6A800 !important;
	font-size: 1.75rem;
	line-height: 34px;
	font-weight: 500;
}

.accordion-body{
    display: inline-block;
}

/* Post it */
.content .blok_post_it h3{
	font-size: 14px !important;
	color: #FFFFFF !important;
}

